/***************************************************************************
 *            wpref.h
 *
 *  Sat Mar 27 12:45:45 2004
 *  Copyright  2004  Marcin Krzywonos
 *  e-mail: mkk@akcja.pl
 ****************************************************************************/

/*
 *  This program is free software; you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation; either version 2 of the License, or
 *  (at your option) any later version.
 *
 *  This program is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU Library General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with this program; if not, write to the Free Software
 *  Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.
 */

/*
	Struktura ustawien:
	[0] - Zapis bazy danych przy przejsciu do innego wpisu
	[1] - Automatyczne wstawianie przedmiotow (z planu lekcji)
	[2] - Automatyczne wyszukiwanie i wyswietlanie najblizszych sprawdzianow
	[3] - Poczatek wakacji
	[4] - Koniec wakacji
*/


#include <gnome.h>


void      wp_zapisz_ustawienia_glowne    ();

void      wp_wolne_dni_dodaj_dzien_wolny ();
void      wp_wolne_dni_usun_dzien_wolny  ();
void      wp_wolne_dni_wypelnij          ();

void      wp_wczytaj_ustawienia          ();
void      wp_zapisz_ustawiennia          ();

void      wp_wolne_dni_zaznaczony_zmien  (int numer);

void      wczytaj_ustawienia    ();
void      zapisz_ustawienia     ();
void      ustawienia_domyslne   ();
